## org.apache.batik.svggen.font.table
Class LigatureSet

    java.lang.Object
      org.apache.batik.svggen.font.table.LigatureSet

public class LigatureSet
extends java.lang.Object

Constructor Summary
`LigatureSet(java.io.RandomAccessFile raf, int offset)` Creates new LigatureSet

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LigatureSet

    public LigatureSet(java.io.RandomAccessFile raf,
                       int offset)
                throws java.io.IOException

  Creates new LigatureSet

Copyright © 2004 Apache Software Foundation. All Rights Reserved.